/* Stylesheet der Sprachendienst Konstanz */

html {
	height:101%;
	}

body {
	background-color: #FFFFFF; 
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: small;
	}
	
#wrapper {
	background-color: #FFFFFF;
	color: #000000;
	border: 1px solid #990000;
	width: 800px;
	margin: 20px auto;
	}
	
#kopfbereich {
	background-image: url(../images/logo.jpg);
	
	}
	
#navibereich {
	background-color: #990000;
	color: #FFFFFF;
	padding: 1px 0;
	margin: 2px 0;
	text-align: center;
	}
	
	#navibereich li {
		display: inline;
		list-style-type: none;
		margin-right: 20px;
		margin-left: 0px;
	}
	
#navibereich span {
	color: #FF6633;
}

#unterpunkte {
	font-size: 85%;

	}
	
#unterpunkte a {
	color: #000000;
	border-bottom: 1px solid #000000;
	}
	
#unterpunkte li {
	display: inline;
	list-style-type: none;
	margin-right: 15px;
	margin-left: 0px;
	}
	
#unterpunkte span{
	color: #990000;
	}
	
#textbereich {
	padding: 10px 20px;
	}
	
#textbereich span{
text-decoration: underline;
}
	

h1 { font-size: 150% ; }
h2 { font-size: 120% ; }


cite {
	font-size: 60%;
	font-style: italic;
	margin-left: 170px;
	}

a { text-decoration: none; }
a:link { color: #FFFFFF; }
a:visited { color: #FFFFFF; }
a:hover { color: #FF6633; }
a:active { color: #FF6633; }

#fussbereich {
	font-size: 75%;
	background-color: #990000;
	color: #FFFFFF;
	height:30px;
	margin-top: 20px;
	padding: 1px;
	text-align: center;


	}
	
#fussbereich li {
	display: inline;
	list-style-type: none;
	margin-right: 25px;
	}
	
#f_navi08 {
color:#FF6633;
font-size: 70%;
letter-spacing: 7px;
margin-right: 65px;
}

h3 { margin-top: 40px;
	 color:#990000;
	 text-decoration: underline;
	 }
	 
	 
.sprachen a{
color: #990000;
text-decoration: underline;
}

#mail a{
color: #FF6633;
}



#comunicus a{
color: #FF6633;
}

#extern a{
color: #333399;
}
#extern a2 { color: #333399 }
#intern a { color: #333399 }
table {
border: 1px solid #bbbbbb;
}

th, td {
padding: 3px 10px;
}

th {
background: #cccccc;
}

td {
background: #eeeeee;
color: #444444;
text-align: right;
}

#tabelle td {
text-align: left;
}

#anmeldetabelle td {
text-align: left;
}

#preistabelle td {
text-align: left;
}

hr {
height:1px;
width: 530px;
float: left;
margin-top: 40px;
margin-bottom: 40px;
background: #990000;
}

form {
margin-top: 100px;
}

#wunsch {
margin-left: 58px;
}










	
		